<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />
    <!-- Popper Development version -->
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- Import them style bootstrap cho datatable -->
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css"
    />

    <!-- Import DataTable Library -->
    <link
      rel="stylesheet"
      href="https://cdn.datatables.net/1.10.24/css/jquery.dataTables.min.css"
    />
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>

    <style>
      .edit-input-search {
        position: relative;
      }
      .edit-pos-iconsearch {
        position: absolute;
        left: 5px;
        top: 12px;
      }
      .text-price-cancel {
        text-decoration-line: line-through;
        display: inline-block;
      }

      .avatar {
        border: 0.1rem solid rgba(#fff, 0.3);
        max-width: 2rem;
      }
      .stats {
        position: relative;
      }
      .edit-pos-icon {
        position: absolute;
        right: 5px;
        top: 12px;
      }
    </style>

    <title>Task 38.31</title>
  </head>

  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <a class="navbar-brand" href="#">DEVCAMP120</a>
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#"
              >Home <span class="sr-only">(current)</span></a
            >
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Feature</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Pricing</a>
          </li>
          <li class="nav-item dropdown">
            <a
              class="nav-link dropdown-toggle"
              href="#"
              id="navbarDropdown"
              role="button"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              Dropdown
            </a>
            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
              <a class="dropdown-item" href="#">Action</a>
              <a class="dropdown-item" href="#">Another action</a>
              <div class="dropdown-divider"></div>
              <a class="dropdown-item" href="#">Something else here</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <div class="edit-input-search">
            <i class="fas fa-search edit-pos-iconsearch"></i>
            <input
              class="form-control mr-sm-2"
              type="search"
              placeholder="Search"
              aria-label="Search"
            />
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">
              Search
            </button>
          </div>
        </form>
      </div>
    </nav>

    <div class="container">
      <h3 class="form-group">Recommended to you</h3>
      <div class="row">
        <div class="col-sm-3">
          <div class="card-deck">
            <div class="card">
              <img
                class="card-img-top"
                src="./images/courses/course-angular.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <h6 class="card-title text-info">
                  How to easily create a website with Angular
                </h6>
                <div class="card-text">
                  <p><i class="far fa-clock"></i>&nbsp;3h 56m Beginner</p>
                  <span>$600</span>
                  <p class="text-price-cancel">$750</p>
                </div>
              </div>
              <div class="card-footer">
                <small
                  class="text-muted d-flex justify-content-between bg-transparent border-top-0"
                >
                  <div class="author d-flex align-items-center">
                    <img
                      src="./images/teacher/avatar-4.jpg"
                      alt=""
                      class="avatar rounded-circle mx-2"
                    />
                    <span>Morris Mccoy</span>
                  </div>
                  <div class="stats">
                    <i class="far fa-bookmark fa-lg edit-pos-icon"></i>
                  </div>
                </small>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
